Fedora 12 : gnutls-2.8.6-2.fc12 (2010-9487)

Medium Nessus Plugin ID 47537


The remote Fedora host is missing a security update.


Add implementation of the safe renegotiation extension to fix the CVE-2009-3555 security vulnerability.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected gnutls package.

See Also



Plugin Details

Severity: Medium

ID: 47537

File Name: fedora_2010-9487.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2010/07/01

Modified: 2015/10/20

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:gnutls, cpe:/o:fedoraproject:fedora:12

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2010/06/04

Reference Information

CVE: CVE-2009-3555

FEDORA: 2010-9487

CWE: 310